@charset"utf-8";
/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
}
body, html {
    /*height:100%*/
}
a {
    outline: none;
}
a img {
    border: none;
}
body {
    font: 12px Helvetica, Arial, sans-serif;
    color: #000;
    background-color: #bebcbc;
    background-image: url(../WD_IMAGES/bgBody.gif);
    background-repeat: repeat-x;
    background-attachment: fixed;
}
#container, #header, #bannerPhoto, #middle, .row1, .row2, .bandeau {
    width: 962px;
}
.row1, .row2 {
    position: relative;
}
.block1, .block2 {
    width: 392px;
    height: 185px;
    overflow: hidden;
    text-align: justify
}
.logo, .txtGroupe, .langue {
    position: absolute
}
a.linkNav, ul.navLeft, .block3, .block4, .block5, .block6 {
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
    border-radius: 8px 8px 0px 0px;
    behavior: url(WD_CSS/PIE/PIE.htc);
}
.block6 > .titreEncart > h1 {
    margin-left: 12px
}
#container {
    margin: 0 auto;
}
#header {
    height: 150px;
    position: relative;
}
#header a:link, #footer a:link, ul.navLeft a:link, #hierarchie a:link {
    text-decoration: none;
}
#header a:hover, #footer a:hover, ul.navLeft a:hover, #hierarchie a:hover {
    text-decoration: underline
}
.row1 {
    height: 115px;
}
.row2 {
    height: 35px;
}
.block1 {
    float: left;
    margin: 53px 0 0 65px;
    font-size: 12px
}
.block2 {
    float: right;
    margin: 35px 65px 0 0;
}
h2 {
    color: #272727;
    font-family: Helvetica, "Helvetica 35 Thin";
    font-weight: normal;
    font-size: 34px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #272727;
    text-align: left;
    margin-bottom: 11px;
}
.slideShowNews {
    position: relative;
}
.titreNews {
    font-size: 17px;
    color: #9d1914;
    text-align: left
}
.texteNews {
    margin-top: 15px;
    font-size: 11px
}
.texteNews a {
    color: #9d1914;
    margin-left: 15px
}
.texteNews a:hover {
    text-decoration: none;
}
.vignetteNews {
    width: 110px;
    height: 135px;
    background-image: url(../WD_IMAGES/logoNoNews.gif);
    background-repeat: no-repeat;
    background-position: center center;
}
.logo {
    left: 15px;
    top: 30px;
}
.txtGroupe {
    left: 475px;
    top: 70px;
}
.langue {
    right: 0;
    top: 10px;
}
a.linkNav {
    float: left;
    display: block;
    height: 35px;
    line-height: 35px;
    margin: 0 5px;
    padding: 0 10px;
    background: rgb(108, 108, 108);
    background: -moz-linear-gradient(top, rgb(108, 108, 108) 0%, rgb(153, 153, 153) 56%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(108, 108, 108)), color-stop(56%, rgb(153, 153, 153)));
    background: -webkit-linear-gradient(top, rgb(108, 108, 108) 0%, rgb(153, 153, 153) 56%);
    background: -o-linear-gradient(top, rgb(108, 108, 108) 0%, rgb(153, 153, 153) 56%);
    background: -ms-linear-gradient(top, rgb(108, 108, 108) 0%, rgb(153, 153, 153) 56%);
    background: linear-gradient(top, rgb(108, 108, 108) 0%, rgb(153, 153, 153) 56%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c6c6c', endColorstr='#999999', GradientType=0 );*/
    
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    -webkit-transition: all 250ms ease-in;
    -moz-transition: all 250ms ease-in;
    -o-transition: all 250ms ease-in;
    transition: all 250ms ease-in;
    behavior: url(WD_CSS/PIE/PIE.htc);
}
a.linkNav:hover, a.linkOn {
    background: rgb(87, 1, 1);
    background: -moz-linear-gradient(top, rgb(87, 1, 1) 0%, rgb(118, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(87, 1, 1)), color-stop(100%, rgb(118, 0, 0)));
    background: -webkit-linear-gradient(top, rgb(87, 1, 1) 0%, rgb(118, 0, 0) 100%);
    background: -o-linear-gradient(top, rgb(87, 1, 1) 0%, rgb(118, 0, 0) 100%);
    background: -ms-linear-gradient(top, rgb(87, 1, 1) 0%, rgb(118, 0, 0) 100%);
    background: linear-gradient(top, rgb(87, 1, 1) 0%, rgb(118, 0, 0) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#570101', endColorstr='#760000', GradientType=0 );*/
    
    text-decoration: none!important;
    height: 45px;
    margin-top: -10px;
    behavior: url(WD_CSS/PIE/PIE.htc);
}
#middle {
    background-image: url(../WD_IMAGES/bgMiddle.gif);
    background-repeat: repeat-y;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.7);
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.7);
    behavior: url(WD_CSS/PIE/PIE.htc);
    position: relative;
}
a.btn-family-office, a.btn-business-center {
    position: absolute;
    top: 433px;
    left: 424px;
    z-index: 2;
    opacity: 0;
}
.reponse {
    display: none
}
.bandeau {
    height: 109px;
    overflow: hidden;
}
.col1, .col2 {
    margin-top: 30px;
}
.col1 {
    width: 270px;
    float: left;
    margin-left: 30px;
}
ul.navLeft {
    width: 220px;
    background: rgb(218, 218, 218);
    background: -moz-linear-gradient(top, rgb(218, 218, 218) 0%, rgb(237, 237, 237) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(218, 218, 218)), color-stop(100%, rgb(237, 237, 237)));
    background: -webkit-linear-gradient(top, rgb(218, 218, 218) 0%, rgb(237, 237, 237) 100%);
    background: -o-linear-gradient(top, rgb(218, 218, 218) 0%, rgb(237, 237, 237) 100%);
    background: -ms-linear-gradient(top, rgb(218, 218, 218) 0%, rgb(237, 237, 237) 100%);
    background: linear-gradient(top, rgb(218, 218, 218) 0%, rgb(237, 237, 237) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#ededed', GradientType=0 );*/
    
    list-style-type: none;
    padding: 25px 10px;
    behavior: url(WD_CSS/PIE/PIE.htc);
}
ul.navLeft li {
    line-height: 15px;
    margin-bottom: 15px
}
ul.navLeft li:last-child {
    margin-bottom: 0
}
ul.navLeft a:hover, ul.navLeft a.linkOnLeft {
    text-decoration: none;
    color: #6d0000
}
.col2 {
    width: 600px;
    float: right;
    margin-right: 50px;
}
.content {
    margin-top: 40px;
    text-align: justify;
    padding-bottom: 40px
}
.content a {
    color: #414041;
    text-decoration: none;
    font-weight: bold
}
.content a:hover {
    color: #6b0103;
}
.push {
    margin-bottom: 70px
}
#footer {
    width: 100%;
    text-align: center;
}
#footer .col-1 {
    position: relative;
    padding: 2% 0px;
}
#footer .col-1 > p {
    padding: 10px 0;
    padding-bottom: 20px;
}
#footer .col-1 strong {
    display: block;
    color: #000;
    font-size: 14px;
    margin-bottom: 8px;
}
#footer .col-1 a {
    color: rgb(144, 2, 34);
}
#footer .col-1 span {
    padding: 0 5px;
}
#footer .col-2 {
    height: 55px;
    padding-top: 15px;
    background-color: #1a1a1a;
    opacity: 0.8;
    -moz-opacity: 0.8;
    -ms-filter: "alpha(opacity=80)";
    /* IE 8 */
    
    filter: alpha(opacity=80);
    /* IE < 8 */
}
/* couleurs */

.blanc {
    color: #fff
}
.grisC {
    color: #adadad
}
.grisM {
    color: #959494
}
.grisF {
    color: #4f4f4f
}
.rougeF {
    color: #9d1914
}
.bold {
    font-weight: bold
}
.italic {
    font-style: italic;
}
.size11 {
    font-size: 11px;
}
.size13 {
    font-size: 13px;
}
.size14 {
    font-size: 14px;
}
.size15 {
    font-size: 15px;
}
.floatR {
    float: right
}
.floatL {
    float: left
}
